exp_exec_prefix = /usr/local
exp_bindir = /usr/local/bin
exp_sbindir = /usr/local/sbin
exp_libdir = /usr/local/lib
exp_libexecdir = /usr/local/lib/apache2
exp_mandir = /usr/local/man
exp_sysconfdir = /etc/apache2
exp_datadir = /var/www
exp_installbuilddir = /usr/local/share/apache2/build
exp_errordir = /var/www/error
exp_iconsdir = /var/www/icons
exp_htdocsdir = /var/www/htdocs
exp_manualdir = /usr/local/share/doc/apache2
exp_cgidir = /var/www/cgi-bin
exp_includedir = /usr/local/include/apache2
exp_localstatedir = /var/www
exp_runtimedir = /var/www/logs
exp_logfiledir = /var/www/logs
exp_proxycachedir = /var/www/proxy
EGREP = grep -E
PCRE_LIBS = -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre2-8
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/local/share/apache2/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/local/share/apache2/build/install.sh -c
MATH_LIBS = -lm
CRYPT_LIBS =
DTRACE = true
PICFLAGS =
PILDFLAGS =
INSTALL_DSO = yes
ab_CFLAGS =
ab_LIBS = -lssl -lcrypto -lpthread
NONPORTABLE_SUPPORT = checkgid fcgistarter
progname = httpd2
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
INSTALL_SUEXEC = setuid
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
HTTPD_VERSION = 2.4.67
HTTPD_MMN = 20120211
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
cgidir = ${datadir}/cgi-bin
logfiledir = ${datadir}/logs
exec_prefix = /usr/local
datadir = ${prefix}
localstatedir = ${datadir}
mandir = ${exec_prefix}/man
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/lib/apache2
htdocsdir = ${datadir}/htdocs
manualdir = ${exec_prefix}/share/doc/apache2
includedir = ${exec_prefix}/include/apache2
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = /etc/apache2
installbuilddir = ${exec_prefix}/share/apache2/build
runtimedir = ${datadir}/logs
proxycachedir = ${datadir}/proxy
other_targets = suexec
progname = httpd2
prefix = /var/www
AWK = awk
CC = cc
CPP = cc -E
CXX = c++
CPPFLAGS = -I/usr/local/include
CFLAGS = -O2 -pipe
CXXFLAGS = -O2 -pipe
LTFLAGS = --silent
LDFLAGS = -L/usr/local/lib
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -D_POSIX_THREADS
EXTRA_CFLAGS = -pthread
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -L/usr/local/lib/db4
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I. -I/usr/local/include/apr-1/ -I/usr/local/include/db4 -I/usr/local/include
INTERNAL_CPPFLAGS =
LIBTOOL = /usr/bin/libtool --silent
SHELL = /bin/sh
RSYNC = no
SVN = no
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
ENABLED_DSO_MODULES = ,authn_file,authn_core,authz_host,authz_groupfile,authz_user,authz_core,access_compat,auth_basic,reqtimeout,filter,mime,log_config,env,headers,setenvif,version,unixd,status,autoindex,dir,alias
LOAD_ALL_MODULES = no
APR_BINDIR = /usr/local/bin
APR_INCLUDEDIR = /usr/local/include/apr-1/
APR_VERSION = 1.7.6
APR_CONFIG = /usr/local/bin/apr-1-config
APU_BINDIR = /usr/local/bin
APU_INCLUDEDIR = /usr/local/include/apr-1/
APU_VERSION = 1.6.3
APU_CONFIG = /usr/local/bin/apu-1-config
